## pt2-clone 1.04

=== debian/changelog ===
pt2-clone (1.04-1) unstable; urgency=medium

  * New upstream version.
  * d/control: Add Recommends field, update Suggests.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 30 Jan 2020 09:18:28 +0100

pt2-clone (1.03-1) unstable; urgency=medium

  * New upstream version.
  * Update Vcs fields.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 27 Jan 2020 09:28:56 +0100

pt2-clone (1.02-1) unstable; urgency=medium

  * New upstream version.
  * New source url.
  * d/watch: added.
  * Rename source and binary package to match upstream.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 20 Dec 2019 09:11:28 +0100

protracker (2.b37-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 26 Nov 2019 12:08:09 +0100

protracker (2.b35-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 11 Nov 2019 14:19:11 +0100

protracker (2.b34-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version to 4.4.1.
  * Add Vcs fields.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Wed, 06 Nov 2019 09:16:40 +0100

protracker (2.b30-1) unstable; urgency=medium

  * New upstream version.
  * d/changelog: re-version to upstream versioning.
  * Bump standards version to 4.4.0.
  * Add cmake, dh-exec to build-depends.
  * d/copyright: relicensed to bsd 3-clause.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 08 Oct 2019 16:35:51 +0200

protracker (2.3d.r191-1) unstable; urgency=medium

  * New upstream version. (Closes: #926998)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 05 Aug 2019 17:17:19 +0200

protracker (2.3d.r188-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 09 Jul 2019 20:30:45 +0200

protracker (2.3d.r176-1) experimental; urgency=medium

  * New upstream version.
  * Bump standards version to 4.3.0.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 08 Apr 2019 14:14:10 +0200

protracker (2.3d.r171-1) experimental; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Sat, 30 Mar 2019 13:55:32 +0100

protracker (2.3d.r161-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 11 Feb 2019 11:51:01 +0100

protracker (2.3d.r155-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 10 Jan 2019 13:00:54 +0100

protracker (2.3d.r154-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Sun, 30 Dec 2018 13:29:41 +0100

protracker (2.3d.r153-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 28 Dec 2018 16:58:02 +0100

protracker (2.3d.r147-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 27 Nov 2018 12:56:19 +0100

protracker (2.3d.r146-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 12 Nov 2018 13:22:58 +0100

protracker (2.3d.r144-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 06 Nov 2018 09:28:51 +0100

protracker (2.3d.r140-1) unstable; urgency=medium

  * New upstream version.
  * Add AppData file.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Wed, 10 Oct 2018 15:24:50 +0200

protracker (2.3d.r137-2) unstable; urgency=medium

  * debian/protracker.desktop: updated.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 04 Sep 2018 13:48:31 +0200

protracker (2.3d.r137-1) unstable; urgency=medium

  * New upstream version.
  * debian/copyright: updated.
  * Updated homepage urls.
  * Bump standards version to 4.2.1.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 28 Aug 2018 11:00:10 +0200

protracker (2.3d.r134-1) unstable; urgency=medium

  * New upstream version.
  * debian/control: update description.
  * debian/protracker.desktop, and protracker.fr.1: add french
    translation. Thanks Olivier <trebmuh@tuxfamily.org>

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 14 Aug 2018 14:05:52 +0200

protracker (2.3d.r130-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 06 Aug 2018 15:41:21 +0200

protracker (2.3d.r122-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 09 Jul 2018 15:48:58 +0200

protracker (2.3d.r116-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Wed, 23 May 2018 15:35:17 +0200

protracker (2.3d.r112-1) unstable; urgency=medium

  * New upstream version.
  * debian/README.source: updated.
  * Bump debhelper version to 4.1.4.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Wed, 16 May 2018 16:35:11 +0200

protracker (2.3d.r109-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 27 Mar 2018 09:57:05 +0200

protracker (2.3d.r107-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 23 Mar 2018 11:23:11 +0100

protracker (2.3d.r92-1) unstable; urgency=medium

  * New upstream version.
  * Bump debhelper version to 4.1.3.
  * Bump standards version to 11.
  * debian/README.Debian: renamed to README.source.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Sun, 04 Feb 2018 19:15:50 +0100

protracker (2.3d.r80-1) unstable; urgency=medium

  * New upstream version.
  * debian/README.Debian: added.
  * Bump standards version to 4.1.1.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 10 Nov 2017 14:25:03 +0100

protracker (2.3d.r57-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version to 4.0.0.
  * Bump debhelper version to 10.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 14 Sep 2017 11:10:52 +0200

protracker (2.3d.r10-1) unstable; urgency=medium

  * New upstream release.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Wed, 12 Apr 2017 17:18:20 +0200

protracker (2.3d-1) unstable; urgency=medium


