=== debian/control ===
Source: pt2-clone
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>
Build-Depends: debhelper (>= 11), libsdl2-dev, cmake, dh-exec
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/multimedia-team/pt2-clone.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/pt2-clone
Homepage: https://16-bits.org/pt.php

Package: pt2-clone
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: opencubicplayer, modplug-tools
Suggests: hivelytracker, milkytracker, cheesecutter, bambootracker, schism, klystrack
Replaces: protracker (<< 2.b37+really1.02-1)
Breaks: protracker (<< 2.b37+really1.02-1)
Description: Music tracker clone of ProTracker 2 for modern computers
 Multi-platform clone of the classic music making software
 "ProTracker" (version 2) from the Commodore Amiga days.
 Aims to work exactly like you remember it, with added features and
 fixes.

Package: protracker
Architecture: all
Section: oldlibs
Priority: optional
Depends: ${misc:Depends}, pt2-clone
Description: transitional dummy package
 This is a transitional dummy package for migration from
 protracker to pt2-clone.
 .
 This package can be safely removed.
