## pt2-clone 1.06

=== debian/changelog ===
pt2-clone (1.06-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 17 Feb 2020 08:23:17 +0100

pt2-clone (1.05-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version to 4.5.0.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 13 Feb 2020 10:17:10 +0100
