=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>
 Build-Depends: debhelper (>= 11), libsdl2-dev, cmake, dh-exec
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/multimedia-team/pt2-clone.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/pt2-clone
 Homepage: https://16-bits.org/pt.php
