## pt2-clone 1.18+ds

=== debian/changelog ===
pt2-clone (1.18+ds-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 11 Jun 2020 13:09:01 +0200

pt2-clone (1.17+ds-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 29 May 2020 14:29:05 +0200

pt2-clone (1.16-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Sun, 24 May 2020 16:03:16 +0200

pt2-clone (1.15-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 11 May 2020 10:37:38 +0200

pt2-clone (1.12-1) unstable; urgency=medium

  * New upstream version. (Closes: 957718)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 30 Apr 2020 13:09:13 +0200

pt2-clone (1.11-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 28 Apr 2020 10:54:33 +0200

pt2-clone (1.09-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Sun, 12 Apr 2020 15:25:35 +0200

pt2-clone (1.08-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Sat, 04 Apr 2020 20:48:24 +0200

pt2-clone (1.07-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Wed, 18 Mar 2020 14:48:40 +0100
