## pt2-clone 1.27+ds

=== debian/changelog ===
pt2-clone (1.27+ds-1) unstable; urgency=medium

  * New upstream version.
  * d/watch: added filemangle for repacking.
  * d/control: drop unneeded Priority field.
  * d/copyright: added Files-Excluded field.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 21 Dec 2020 08:59:04 +0100

pt2-clone (1.26+ds-1) unstable; urgency=medium

  * New upstream version.
  * Bump debhelper version to 13, drop d/compat.
  * d/upstream/metadata: added.
  * d/control: added Rules-Requires-Root.
  * d/copyright:
    - update copyright years.
    - added Upstream-Contact.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 01 Dec 2020 16:31:12 +0100
