=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>
-Build-Depends: debhelper (>= 11), libsdl2-dev, cmake, dh-exec
+Build-Depends: debhelper-compat (= 13), libsdl2-dev, cmake, dh-exec
 Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/multimedia-team/pt2-clone.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/pt2-clone
 Homepage: https://16-bits.org/pt.php
@@ -25,7 +26,6 @@
 Package: protracker
 Architecture: all
 Section: oldlibs
-Priority: optional
 Depends: ${misc:Depends}, pt2-clone
 Description: transitional dummy package
  This is a transitional dummy package for migration from
