## pt2-clone 1.41+ds

=== debian/changelog ===
pt2-clone (1.41+ds-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <tar@debian.org>  Sun, 27 Feb 2022 19:06:22 +0100

pt2-clone (1.38+ds-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <tar@debian.org>  Thu, 30 Dec 2021 22:42:44 +0100

pt2-clone (1.37+ds-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version to 4.6.0.
  * Update maintainer address.

 -- Gürkan Myczko <tar@debian.org>  Fri, 29 Oct 2021 13:56:05 +0200

pt2-clone (1.36+ds-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 11 Oct 2021 08:39:43 +0200

pt2-clone (1.33+ds-1) unstable; urgency=medium

  * New upstream version.
  * Upload to unstable.
  * d/control: drop dummy transitional package protracker.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 09 Sep 2021 12:59:33 +0200

pt2-clone (1.31+ds-1) experimental; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 05 Jul 2021 16:59:22 +0200

pt2-clone (1.29+ds-1) experimental; urgency=medium

  * New upstream version.
  * Bump standards version to 4.5.1.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Wed, 14 Apr 2021 12:48:54 +0200
