=== debian/rules ===
--- 
+++ 
@@ -17,6 +17,6 @@
 override_dh_auto_install:
 	@echo skip install target
 
-override_dh_gencontrol:
-	dh_gencontrol -pprotracker -- -v2.b37+really$(DEB_VERSION)
-	dh_gencontrol --remaining-packages
+#override_dh_gencontrol:
+#	dh_gencontrol -pprotracker -- -v2.b37+really$(DEB_VERSION)
+#	dh_gencontrol --remaining-packages
