## pt2-clone 1.51+ds

=== debian/changelog ===
pt2-clone (1.51+ds-1) unstable; urgency=medium

  * New upstream version 1.51+ds
  * d/protracker.appdata.xml: Change the project license to BSD-3-clause

 -- Dennis Braun <d_braun@kabelmail.de>  Thu, 18 Aug 2022 23:08:12 +0200

pt2-clone (1.50+ds-1) unstable; urgency=medium

  * New upstream version 1.50+ds

 -- Dennis Braun <d_braun@kabelmail.de>  Sun, 24 Jul 2022 17:55:56 +0200

pt2-clone (1.49+ds-1) unstable; urgency=medium

  * New upstream version 1.49+ds
    + Refresh Files-Excluded
  * d/control:
    + Add me as uploader
    + Wrap-and-sort B-Ds and Depends
    + Bump Standards Version to 4.6.1
  * d/copyright: Add myself to the d/ section
  * Remove obsolete d/dirs folder
  * d/rules: Remove unneeded linker flags
  * Add salsa ci config

 -- Dennis Braun <d_braun@kabelmail.de>  Wed, 01 Jun 2022 16:15:37 +0200

pt2-clone (1.46+ds-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <tar@debian.org>  Mon, 11 Apr 2022 14:38:45 +0200

pt2-clone (1.43+ds-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <tar@debian.org>  Thu, 17 Mar 2022 13:27:54 +0100
