## pt2-clone 1.57+ds

=== debian/changelog ===
pt2-clone (1.57+ds-1) unstable; urgency=medium

  * New upstream version 1.57+ds
  * Bump d/copyright years

 -- Dennis Braun <snd@debian.org>  Sat, 28 Jan 2023 23:20:48 +0100

pt2-clone (1.56+ds-1) unstable; urgency=medium

  * New upstream version 1.56+ds
  * Bump Standards-Version to 4.6.2

 -- Dennis Braun <snd@debian.org>  Wed, 28 Dec 2022 21:26:52 +0100

pt2-clone (1.55+ds-1) unstable; urgency=medium

  * New upstream version 1.55+ds

 -- Dennis Braun <snd@debian.org>  Sun, 11 Dec 2022 22:42:16 +0100

pt2-clone (1.54+ds-1) unstable; urgency=medium

  * New upstream version 1.54+ds

 -- Dennis Braun <snd@debian.org>  Wed, 07 Dec 2022 08:49:06 +0100

pt2-clone (1.53.1+ds-1) unstable; urgency=medium

  * New upstream version 1.53.1+ds
  * Change my email address to snd@debian.org

 -- Dennis Braun <snd@debian.org>  Tue, 29 Nov 2022 08:27:00 +0100

pt2-clone (1.53+ds-1) unstable; urgency=medium

  * New upstream version 1.53+ds

 -- Dennis Braun <d_braun@kabelmail.de>  Sat, 15 Oct 2022 17:37:00 +0200
