=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: sound
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
-Uploaders: Gürkan Myczko <tar@debian.org>, Dennis Braun <d_braun@kabelmail.de>
+Uploaders: Gürkan Myczko <tar@debian.org>, Dennis Braun <snd@debian.org>
 Build-Depends:
  cmake,
  debhelper-compat (= 13),
  dh-exec,
  libsdl2-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/multimedia-team/pt2-clone.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/pt2-clone
