## pt2-clone 1.60+ds

=== debian/changelog ===
pt2-clone (1.60+ds-1) unstable; urgency=medium

  * New upstream version 1.60+ds

 -- Dennis Braun <snd@debian.org>  Tue, 27 Jun 2023 22:33:02 +0200

pt2-clone (1.59+ds-1) unstable; urgency=medium

  * New upstream version 1.59+ds

 -- Dennis Braun <snd@debian.org>  Wed, 14 Jun 2023 22:33:35 +0200
