## pt2-clone 1.61+ds

=== debian/changelog ===
pt2-clone (1.61+ds-1) unstable; urgency=medium

  * New upstream version 1.61+ds

 -- Dennis Braun <snd@debian.org>  Mon, 03 Jul 2023 20:24:04 +0200
