## pt2-clone 1.66.1+ds

=== debian/changelog ===
pt2-clone (1.66.1+ds-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:15:16 +1100

pt2-clone (1.66.1+ds-1build1) noble; urgency=medium

  * No-change rebuild against libflac12t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 14:58:08 +0000

pt2-clone (1.66.1+ds-1) unstable; urgency=medium

  * New upstream version 1.66.1+ds
    + Exclude some more non gnu/linux files and embedded libflac
  * Build with libflac from debian
  * Bump d/copyright years

 -- Dennis Braun <snd@debian.org>  Sun, 28 Jan 2024 20:32:38 +0100

pt2-clone (1.65.1+ds-1) unstable; urgency=medium

  * New upstream version 1.65.1+ds

 -- Dennis Braun <snd@debian.org>  Tue, 07 Nov 2023 16:07:21 +0100

pt2-clone (1.64+ds-1) unstable; urgency=medium

  * New upstream version 1.64+ds

 -- Dennis Braun <snd@debian.org>  Fri, 15 Sep 2023 21:46:47 +0200

pt2-clone (1.63+ds-1) unstable; urgency=medium

  * New upstream version 1.63+ds

 -- Dennis Braun <snd@debian.org>  Sun, 03 Sep 2023 18:58:44 +0200

pt2-clone (1.62.2+ds-1) unstable; urgency=medium

  * New upstream version 1.62.2+ds

 -- Dennis Braun <snd@debian.org>  Thu, 17 Aug 2023 20:43:21 +0200
