=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: pt2-clone
 Section: sound
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Gürkan Myczko <tar@debian.org>, Dennis Braun <snd@debian.org>
 Build-Depends:
  cmake,
  debhelper-compat (= 13),
  dh-exec,
+ libflac-dev,
  libsdl2-dev
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
