## pt2-clone 1.69.2+ds

=== debian/changelog ===
pt2-clone (1.69.2+ds-1) unstable; urgency=medium

  * New upstream version 1.69.2+ds
  * Use the default ci config from salsa

 -- Dennis Braun <snd@debian.org>  Fri, 26 Apr 2024 21:08:42 +0200

pt2-clone (1.67+ds-1) unstable; urgency=medium

  * New upstream version 1.67+ds

 -- Dennis Braun <snd@debian.org>  Fri, 22 Mar 2024 21:16:08 +0100
