=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: pt2-clone
 Section: sound
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Gürkan Myczko <tar@debian.org>, Dennis Braun <snd@debian.org>
 Build-Depends:
  cmake,
