## pt2-clone 1.70+ds

=== debian/changelog ===
pt2-clone (1.70+ds-1) unstable; urgency=medium

  * New upstream version.

 -- Alex Myczko <tar@debian.org>  Wed, 21 Aug 2024 10:27:59 +0000

pt2-clone (1.69.2+ds-2) unstable; urgency=medium

  * Bump standards version to 4.7.0.

 -- Alex Myczko <tar@debian.org>  Mon, 22 Jul 2024 20:44:33 +0000
