## pt2-clone 1.72+ds

=== debian/changelog ===
pt2-clone (1.72+ds-1build1) plucky; urgency=medium

  * No-change rebuild for flac.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 14 Mar 2025 22:38:51 -0500

pt2-clone (1.72+ds-1) unstable; urgency=medium

  * New upstream version 1.72+ds

 -- Dennis Braun <snd@debian.org>  Tue, 31 Dec 2024 14:55:03 +0100
