## pt2-clone 1.73+ds

=== debian/changelog ===
pt2-clone (1.73+ds-1) unstable; urgency=medium

  * New upstream version 1.73+ds
  * Bump Standards-Version to 4.7.2
  * Bump my d/copyright year

 -- Dennis Braun <snd@debian.org>  Mon, 14 Apr 2025 12:00:40 +0200
