## pt2-clone 1.74+ds

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,12 +1,16 @@
 cmake_minimum_required(VERSION 3.7)
 
 project(pt2-clone)
+
+option(EXTERNAL_LIBFLAC "use external(system) flac library" OFF)
 
 find_package(SDL2 REQUIRED)
 set(CMAKE_RUNTIME_OUTPUT_DIRECTORY "${pt2-clone_SOURCE_DIR}/release/other/")
 
 file(GLOB pt2-clone_SRC
     "${pt2-clone_SOURCE_DIR}/src/*.c"
+    "${pt2-clone_SOURCE_DIR}/src/modloaders/*.c"
+    "${pt2-clone_SOURCE_DIR}/src/smploaders/*.c"
     "${pt2-clone_SOURCE_DIR}/src/gfx/*.c"
 )
 
@@ -22,6 +26,22 @@
 
 target_link_libraries(pt2-clone
     PRIVATE m ${SDL2_LIBRARIES})
+    
+target_compile_definitions(pt2-clone
+    PRIVATE HAS_LIBFLAC)
+    
+if(EXTERNAL_LIBFLAC)
+    find_package(PkgConfig REQUIRED)
+    pkg_check_modules(FLAC REQUIRED IMPORTED_TARGET flac)
+    target_compile_definitions(pt2-clone
+        PRIVATE EXTERNAL_LIBFLAC)
+    target_link_libraries(pt2-clone
+        PRIVATE PkgConfig::FLAC)
+else()
+    file(GLOB flac_SRCS
+        "${pt2-clone_SOURCE_DIR}/src/libflac/*.c")
+    target_sources(pt2-clone PRIVATE ${flac_SRCS})
+endif()
 
 install(TARGETS pt2-clone
     RUNTIME DESTINATION bin)
