=== debian/changelog ===
pt2-clone (1.74+ds-1) unstable; urgency=medium

  * New upstream version 1.74+ds
  * Remove obsolete patch

 -- Dennis Braun <snd@debian.org>  Thu, 01 May 2025 00:08:44 +0200
