## pt2-clone 1.76+ds

=== debian/changelog ===
pt2-clone (1.76+ds-1) unstable; urgency=medium

  * New upstream version 1.76+ds

 -- Dennis Braun <snd@debian.org>  Fri, 29 Aug 2025 20:15:12 +0200
