## pt2-clone 1.78+ds

=== debian/changelog ===
pt2-clone (1.78+ds-1) unstable; urgency=medium

  * New upstream version 1.78+ds

 -- Dennis Braun <snd@debian.org>  Sun, 28 Sep 2025 19:31:02 +0200
