=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  dh-exec,
  libflac-dev,
  libsdl2-dev
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/multimedia-team/pt2-clone.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/pt2-clone
