## pt2-clone 1.80.1+ds

=== CMakeLists.txt ===
--- 
+++ 
@@ -6,6 +6,11 @@
 
 find_package(SDL2 REQUIRED)
 set(CMAKE_RUNTIME_OUTPUT_DIRECTORY "${pt2-clone_SOURCE_DIR}/release/other/")
+
+if((CMAKE_CXX_COMPILER_ID MATCHES "Clang") OR (CMAKE_CXX_COMPILER_ID MATCHES "GNU"))
+    add_compile_options(-O3)
+    add_compile_options(-ffast-math)
+endif()
 
 file(GLOB pt2-clone_SRC
     "${pt2-clone_SOURCE_DIR}/src/*.c"
