=== debian/changelog ===
pt2-clone (1.80.1+ds-1) unstable; urgency=medium

  * New upstream version 1.80.1+ds
  * Bump Standards-Version to 4.7.3
  * Remove redudant rules-requires-root-no field
  * Update d/watch to version 5

 -- Dennis Braun <snd@debian.org>  Fri, 26 Dec 2025 14:51:25 +0100
