=== debian/control ===
--- 
+++ 
@@ -9,8 +9,7 @@
  dh-exec,
  libflac-dev,
  libsdl2-dev
-Standards-Version: 4.7.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/multimedia-team/pt2-clone.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/pt2-clone
 Homepage: https://16-bits.org/pt.php
