=== debian/watch ===
Version: 5
Dversion-Mangle: auto
Repacksuffix: +ds
Template: Github
Owner: 8bitbubsy
Project: pt2-clone
